Upgrade von 3.1 zu 5.2.x Fehler DB: Das Datenbanklayout konnte aufgrund folgender Fehler

  • Affected Version
    WoltLab Suite 5.2

    Guten Tag zusammen,

    Ich bins mal wieder :)

    Ich hab Fehler beim Upgrade meiner Seite.
    Leider weiß ich nicht wodurch das ausgelöst werden. Ich hab an der DB nichts verändert. Ich hoffe ihr könnt ihr mir Helfen.

    Ich habe dazu noch das Forum bei uns Entfernt, da wir diese nicht benötigen.

    Dazu kann ich meine Cronjob nicht mehr aufrufen , bekomm ich auch immer fehler

    Folgendes habe ich Versucht:
    - Cache

    - Server noch mal hinzufügt


    MFG

  • Huhu zusammen,

    Nach dem bisschen rumprobiert habe, und Sicherungen vom Server und der Db eingespielt habe.

    Damit der Fehler nicht weg ging... Hab ich die Fehlerhaften Tabellen gelöscht, Problem gelöst.

    Leider hab ich nicht rausfinden können wieso das so war, das sie nicht geändert werden könnten.


    Vielen >Dank